<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Cambridge Bluetooth Add-on" group="Bluetooth" checked="False">
    <Tip>Cambridge Bluetooth Add-on for various profiles</Tip>
    <Guid type="p">60c7ded5-9339-4085-8f95-5f6477010af3</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>HTC</OEMAuthor>
    <AppAuthorURL>http://www.csr.com/</AppAuthorURL>
    <AppVersion>1.0</AppVersion>
  </Item>
</Items>